﻿
#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

#wp-calendar tfoot #next {
	text-align: right;
}


#wp-tbody .pad {
	background: none;
}
.copyright-text{font-size:12px;padding-top:10px;text-align:left;text-transform:uppercase}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }


.play_btn a {
  color: #fff;
  border: 2px solid #fff;
  width: 70px;
  height: 70px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
  line-height: 70px;
  font-size: 29px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }


#secondary .widget-title {
    border-bottom: 2px solid #00aef0;
    padding: 0 0 15px 0;
    text-transform: uppercase;
    font-size: 20px;
    color: #777777;
}

                .section-14-box .underline,
   .item blockquote img,
   .widget .widget-title,
   .btn-primary,
   #quote-carousel .carousel-control.left, 
   #quote-carousel .carousel-control.right{
        border-color: #00AEF0;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}




.mh-widget-title { font-size: 14px; font-size: 0.875rem; color: #fff; padding: 10px 15px; background: #db0070; border-bottom: none; }

.mh-widget-title a { color: #fff; }

.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }

.mh-widget-col-1 .mh-slider-caption { background: #333; }




.mh-widget .tagcloud a { background: #333; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #ad004b; }


.article__parallax .flexbox__item *, .article__parallax .site-logo *,
.covers .article__parallax {
  pointer-events: auto;
}


.dark-logo,
.light-logo {
  display: none;
}


.light-logo-version .light-logo {
  display: block;
}
.list-unstyled{padding-left:0;list-style:none}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}






.topmenu{padding-left:20px; height: 52px;}


.topmenu ul li{list-style:none;display:inline;padding: 10px;}
